{ pkgs ? import <nixpkgs> { } }:
with pkgs;
let
    version = "0.0.1";
    deps = [ gcc];
    nativeDeps = [
    ];
in
pkgs.buildGo117Module {
  pname = "gitea-attachements-proxy";
  inherit version;

  src = ./.;

  buildInputs = [
  ] ++deps;
  nativeBuildInputs = [
  ] ++nativeDeps;

  tags = [ ];

  allowGoReference = false;

  #vendorSha256 = lib.fakeSha256;
  vendorSha256 = "sha256-K5EBHiU03DMzD/E4yuCLq6p+G0PU62bR1BHuGtA3KhU=";

  meta = {
    description = "A Wrapper around the gitea API to get attachments by tags";
    homepage = "https://git.entr0py.de/garionion/gitea-attachements-proxy";
  };
}